html { 
	background-image:url(../img/bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

a img {border: none; }    /* IE border fix */

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
}

.twoColFixLtHdr #container { 
	width: 800px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	
}

p, li	{
	color:#666;
	line-height:1.4em;
}

h1 {
	text-align:center;
	margin-bottom:10px;
}
h2	{
	color:#666;
	font-weight:normal;
	font-size:16pt;
}

#container	{
	margin:0;
	padding:0;
}

#head	{
	height:78px;
	padding-top:0px;
}

#logo {
}

#logobox img {
	margin:10px 10px 10px 0;
	vertical-align:middle;
}


/* RESPONSIVE VIDEO ------------------------------------- */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* ---- MAILCHIMP BOX ---- */

	#mc_embed_signup {
		color:#666;
		margin-top:10px;
		text-align:left;
		
	}
	div.mc-field-group {
		padding:2px 8px 0px 8px;
		font-size:10px;
	}
	fieldset input.btn  {
		margin:2px 8px 8px 8px;
		}


#main	{
	background-color:#FFF;
}
#nav	{
	/*background-image:url(../img/nav_background.jpg);
	background-position:center;
	background-repeat:no-repeat;*/
	font-size:10pt;
	padding-bottom:4px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfff4+0,cccccc+50,ffffff+100 */
background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(252,255,244,1) 0%, rgba(204,204,204,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(252,255,244,1)), color-stop(50%,rgba(204,204,204,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(252,255,244,1) 0%,rgba(204,204,204,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(252,255,244,1) 0%,rgba(204,204,204,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(252,255,244,1) 0%,rgba(204,204,204,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(252,255,244,1) 0%,rgba(204,204,204,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}

	#nav ul	{
		margin:0;
	}
	#nav li	{
		display:inline-block;
		border:1px solid #fff;
		margin-top:4px;
		margin-bottom:-2px;
	}
	#nav a	{
		display:inline-block;
		padding:10px;
		text-decoration:none;
		color:#666;
		
	}
	#nav a:hover	{
		text-decoration:underline;
		color:#000;
	}
	
#content	{
	margin:10px 25px 10px 25px;
	padding-right:10px;
}

#footer	{
	background-image:url(../img/footer.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height: 130px;
}
	#footer	p	{
		position:absolute;
		margin-left:265px;
		margin-top:55px;
		color:#666;
		font-size:8pt;
	}
	#footer a	{
		color:#666;
	}

#links	{
	padding:0;
	margin-top:-18px;
}
#links li	{
	display:inline;
	margin-right:40px;
	color:#666;
	font-size:8pt;
	margin-left:-20px;
}

	#links a	{
		color:#666;
		text-decoration:none;
	}
	#links a:hover	{
		color:#333;
		text-decoration:underline;
	}

/* CONTACT FORM TABLES */

.table_a	{
	margin-left:20px;
}

.table_a th, .table_a td	{
	padding:4px;
}
.table_a th	{
	width:190px;
	text-align:left;
	border-bottom: 1px solid #ccc;
}

input, textarea, select	{
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#F0F0F0;
}

/* FORM STYLING ------------------------------------- */

.form_1 {
	width:100%;
	margin-bottom:20px;
}
	
	.form_1 fieldset {
		padding:10px 20px;
	}
	
	.form_1 span {
		display:block;
		margin-bottom:4px;
	}
	
	.form_1 input,
	.form_1 textarea,
	.form_1 select
	{
		width:100%;
		min-height:40px;
		padding: 5px;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box;         /* Opera/IE 8+ */
		font-size:14px;
	}
	
		.form_1 #newsletter {
			width:20px;
		}
		
		.form_1 textarea {
			min-height:100px;
		}
		
/* ---------------------------------------------------------- */
/* DIV COLUMNS - 33/50/66 Split COLUMNS  */
div.column_33_left,
div.column_66_right,
div.column_66_left,
div.column_33_right,
div.column_50_left,
div.column_50_right
{
	display:inline-block;
	vertical-align:top;
}

	div.column_33_left {
		max-width:30.5%;
		width:33%;
		padding-right:38px;
	}

		div.column_66_right {
			max-width:63%;
		}

	div.column_66_left {
		max-width:550px;
		margin-right:10px;
	}
	
		div.column_33_right {
			max-width:130px;
		}

	
	div.column_50_left {
		max-width:450px;
		margin-right:20px;
	}
	
		div.column_50_right {
			max-width:450px;
			margin-left:20px;
		}

/* ---------------------------------------------------------- */